| API Docs for SAX and DOM |
| Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages # XMLString.hpp File Reference Include dependency graph for XMLString.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Defines
#define | XMLSTRING_HPP
## Define Documentation
#define XMLSTRING_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.